section.program-description {
    background-color: var(--text-color);
    padding: 80px 0;
}

section.program-description .container {
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

}

section.program-description .container .section-title {
    display: block;
    width: 100%;
    text-align: left;
    color: var(--stroke-color);
    font-family: var(--monserrat-font);
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 42px;
}

section.program-description .container p,
section.program-description .container li {
    color: var(--color-primary, #0B2839);
    font-family: var(--monserrat-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 27px;
}

section.program-description .container ul li {
    list-style: circle;
    margin-bottom: 12px;
    list-style-position: inside;
}

section.program-description .container p a {
    color: var(--color-primary, #0B2839);
    text-decoration: underline;
}

section.program-description .container p .underline-text {
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    font-weight: 600;
}

section.program-description .container .cta-section {
    padding-top: 23px;
}

section.program-description .icons-description-programs {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 37px;
    padding-top: 80px;
    width: 100%;
}

section.program-description .icons-description-programs .link-item a {
    display: flex;
    flex-direction: column;
    gap: 13px;
    align-items: center;
    justify-content: flex-start;
    max-width: 144px;
}

section.program-description .icons-description-programs .link-item .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    border: 2px solid var(--cupper-color);
    border-radius: 50%;
}

section.program-description .icons-description-programs .link-item .link-title {
    color: var(--cupper-color, #B2672D);
    text-align: center;
    font-family: var(--monserrat-font);
    font-size: 14.338px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.258px;
}

@media screen and (max-width: 768px) {
    section.program-description .icons-description-programs {
        gap: 17px;
    }

    section.program-description .icons-description-programs .link-item .icon {
        width: 50px;
        height: 50px;
    }

    section.program-description .icons-description-programs .link-item .icon .icon-41 {
        width: 30px;
        height: 30px;
    }

    section.program-description .icons-description-programs .link-item .link-title {
        font-size: 12px;
    }
}